FILE(REMOVE_RECURSE
  "CMakeFiles/E2h.dir/E2h.cpp.o"
  "libE2h.pdb"
  "libE2h.so"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang CXX)
  INCLUDE(CMakeFiles/E2h.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
